.card-info-directors {
  position: relative;
  display: block;
  overflow: hidden;
  border-radius: var(--border-radius-border-radius-xl, 24px);
}
.card-info-directors img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.card-info-directors img + img {
  opacity: 0;
  visibility: hidden;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  transition: opacity 0.5s ease-in-out;
}
.card-info-directors:hover img + img {
  opacity: 1;
  visibility: visible;
}
.profile-card-info {
  position: absolute;
  bottom: 40px;
  left: 0;
  width: 100%;
  z-index: 1;
  text-align: center;
  padding: 0 var(--space-md, 16px);
  text-align: center;
  word-break: break-word;
  transition: transform 0.3s ease-in-out;
}
.profile-card-info .heading {
  color: var(--color-foreground-on-active, #FFFFFF);
}
.profile-card-desc {
  color: var(--color-foreground-on-active, #FFFFFF);
  font-weight: var(--font-weight-font-weight-bold, 700);
}
.card-info-directors:hover .profile-card-info {
  transform: translateY(-10px);
}
.linearimg {
  background-image: linear-gradient(#0000, #0000 44%, #0e1019 99%);
  position: absolute;
  inset: 0;
}

